w#container {
	 width: 100%; 
	background: white;
	text-align: left;
	margin: 0 0 0 0;
	list-style: none;
}

/* All list items*/
#nav, #nav ul { 
	float: left;
	padding: 0; 
	width: 100%; 
	list-style: none;
	line-height: 1;
	background: #000897;
	color: black;
	margin: 0 0 0 0;
	} 
/* All list items*/
#nav a { 
	display: block; 
 	width: 100%; 
	/*background: white; */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold;
	color: #ffc700;
	text-decoration: none;
	 padding: 3px 0px 4px 5px;
} 
/* All list items*/
#nav a:hover { 
	color: white;
	} 
/* Determine where arrow goes for more links*/
#nav a.morelinksright {
	background-image: url(http://www.fop.net/images/more_arrow_blue.jpg); 
	background-position: 95% 50%; 
	background-repeat:no-repeat;}

#nav a.morelinksleft {
	background-image: url(http://www.fop.net/images/morearrow_left_blue.jpg); 
	background-position: 0% 50%; 
	background-repeat:no-repeat;}

/* Top Level of names*/
#nav li { 
	float: left; 
  width: 10.5%;
 	 }

/* sets visibility to "off" & sets block width of first drop-down and beyond*/
#nav li ul{ 
	position: absolute; 
	width: 150px;
		left: -999em; 
		 border-width: 0px;
	margin: 0;
	background: #FFCC33;
	color: #000897;
	padding: 3px 0px 4px 5px;
	} 

/* sets width of link block for first dropdown and beyond*/
#nav li ul a, #nav li ul li{
		width: 155px; 
		border-width: 5px;
		color: #000897;
	} 

#nav li ul a:hover{
		width: 155px; 
		border-width: 5px;
		color: #000897;
		text-decoration: underline;
	} 


/* shows first dropdown on hover (sfhover handles IE)*/
#nav li:hover ul, #nav li.sfhover ul { left: auto; }

/* Offsets second drop-down*/
#nav li ul ul { 
	margin: -1.35em 0 0 155px; 
	background: #FFCC33;
	padding: 3px 5px 4px 5px;
	}
	
/* Offsets second drop-down to the left*/
#nav li ul ul.leftflyout { 
	margin: -1.35em 5px 0px -165px; 
	}

#nav li ul ul a { 
	/*background: white;*/
	}
	
/* hides second dropdown*/	
#nav li:hover ul ul, #nav li.sfhover ul ul { 
	left: -999em;
	 }	
/* shows second dropdown*/
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { 
	left: auto; } 
	
/* Hides a potential third level of flyout*/
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul { 
	left: -999em; }
	 
	/* shows a possible third level of flyout.*/
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { 
	left: auto; }

/* All list items*/
#nav2, #nav2 ul { 
	float: left;
	padding: 0; 
	width: 100%; 
	list-style: none;
	line-height: 1;
	background: #000897;
	color: black;
	margin: 0 0 0 0;
	} 
/* All list items*/
#nav2 a { 
	display: block; 
 	width: 100%; 
	/*background: white; */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold;
	color: #ffc700;
	text-decoration: none;
	 padding: 3px 0px 4px 5px;
} 
/* All list items*/
#nav2 a:hover { 
	color: white;
	} 
/* Determine where arrow goes for more links*/
#nav2 a.morelinksright {
	background-image: url(http://www.fop.net/images/more_arrow_blue.jpg); 
	background-position: 95% 50%; 
	background-repeat:no-repeat;}

#nav2 a.morelinksleft {
	background-image: url(http://www.fop.net/images/morearrow_left_blue.jpg); 
	background-position: 0% 50%; 
	background-repeat:no-repeat;}

/* Top Level of names*/
#nav2 li { 
	float: left; 
  width: 33%;
 	 }

/* sets visibility to "off" & sets block width of first drop-down and beyond*/
#nav2 li ul{ 
	position: absolute; 
	width: 150px;
		left: -999em; 
		 border-width: 0px;
	margin: 0;
	background: #FFCC33;
	color: #000897;
	padding: 3px 0px 4px 5px;
	} 

/* sets width of link block for first dropdown and beyond*/
#nav2 li ul a, #nav2 li ul li{
		width: 155px; 
		border-width: 5px;
		color: #000897;
	} 

#nav2 li ul a:hover{
		width: 155px; 
		border-width: 5px;
		color: #000897;
		text-decoration: underline;
	} 


/* shows first dropdown on hover (sfhover handles IE)*/
#nav2 li:hover ul, #nav2 li.sfhover ul { left: auto; }

/* Offsets second drop-down*/
#nav2 li ul ul { 
	margin: -1.35em 0 0 155px; 
	background: #FFCC33;
	padding: 3px 5px 4px 5px;
	}
	
/* Offsets second drop-down to the left*/
#nav2 li ul ul.leftflyout { 
	margin: -1.35em 5px 0px -165px; 
	}


